/* ====================================
   Resets
=======================================*/

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

h1, h2, h3, h4, p {
  font-size: inherit;
  font-weight: normal;
}

ol, ul {
	list-style: none;
	padding: 0;
}

input, input:-webkit-autofill::first-line {
	font: inherit;
	vertical-align: baseline;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover{
  color: var(--link-color);
}

img {
  max-width: 100%;
}